<?php if ( get_theme_mod('dentist_dental_care_blog_box_enable',false) ) : ?>

<?php $dentist_dental_care_args = array(
  'post_type' => 'post',
  'post_status' => 'publish',
  'category_name' =>  get_theme_mod('dentist_dental_care_blog_slide_category'),
  'posts_per_page' => get_theme_mod('dentist_dental_care_blog_slide_number'),
); ?>

<div class="slider">
  <div class="owl-carousel">
    <?php $dentist_dental_care_arr_posts = new WP_Query( $dentist_dental_care_args );
    if ( $dentist_dental_care_arr_posts->have_posts() ) :
      while ( $dentist_dental_care_arr_posts->have_posts() ) :
        $dentist_dental_care_arr_posts->the_post();
        ?>
        <div class="blog_inner_box">
         <?php
            if ( has_post_thumbnail() ) :
              the_post_thumbnail();
            else:
              ?>
              <div class="slider-alternate">
                <img src="<?php echo get_stylesheet_directory_uri() . '/assets/images/banner.png'; ?>">
              </div>
              <?php
            endif;
          ?>
          <div class="blog_box pt-3 pt-md-0">
            <?php if ( get_theme_mod('dentist_dental_care_slider_extra_heading') ) : ?>
              <h5><?php echo esc_html(get_theme_mod('dentist_dental_care_slider_extra_heading'));?></h5>
            <?php endif; ?>
            <?php if ( get_theme_mod('dentist_dental_care_title_unable_disable',true) ) : ?>
              <h3 class="my-3"><?php the_title(); ?></a></h3>
            <?php endif; ?>
            <p class="mb-0"><?php echo wp_trim_words( get_the_content(), 25 ); ?></p>
            <?php if ( get_theme_mod('dentist_dental_care_button_unable_disable',true) ) : ?>
              <p class="slider-button mt-4">
                <a href="<?php echo esc_url(get_permalink($post->ID)); ?>"><?php esc_html_e('Read More','dentist-dental-care'); ?></a>
              </p>
            <?php endif; ?>
          </div>
        </div>
      <?php
    endwhile;
    wp_reset_postdata();
    endif; ?>
  </div>
</div>

<?php endif; ?>
